{
  "id": 5653586,
  "name": "People of State of Illinois, Defendant in Error, v. George Spiros, Plaintiff in Error",
  "name_abbreviation": "People v. Spiros",
  "decision_date": "1946-11-18",
  "docket_number": "Gen. No. 43,800",
  "first_page": "534",
  "last_page": "534",
  "citations": [
    {
      "type": "official",
      "cite": "329 Ill. App. 534"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 65,
    "char_count": 557,
    "ocr_confidence": 0.476,
    "sha256": "e1d5dc1201b400de44bdee14d5a5446363e61891ba705e861b02700186d56b85",
    "simhash": "1:ce8a183bcbc5b392",
    "word_count": 86
  },
  "last_updated": "2023-07-14T21:01:53.743555+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "People of State of Illinois, Defendant in Error, v. George Spiros, Plaintiff in Error."
    ],
    "opinions": [
      {
        "text": "Opinion by\nPresiding Justice O\u2019Connor.\nNot to be published in full.",
        "type": "majority",
        "author": "Presiding Justice O\u2019Connor."
      }
    ],
    "attorneys": [
      "Ellis & Westbrooks, Kimball Smith and Theodore B. Howard, for plaintiff in error; Richard E. Westbrooks, of counsel; William J. Tuohy,, State\u2019s Attorney, for defendant in error; Edward E. Wilson, John T, Gallagher, Melvin S. Rembe, Joseph A. Pope and C. D. Pemberton, Assistant State\u2019s Attorneys, of counsel."
    ],
    "corrections": "",
    "head_matter": "People of State of Illinois, Defendant in Error, v. George Spiros, Plaintiff in Error.\nGen. No. 43,800.\nopinion filed November 18, 1946;\nreleased for publication December 4, 1946.\nEllis & Westbrooks, Kimball Smith and Theodore B. Howard, for plaintiff in error; Richard E. Westbrooks, of counsel; William J. Tuohy,, State\u2019s Attorney, for defendant in error; Edward E. Wilson, John T, Gallagher, Melvin S. Rembe, Joseph A. Pope and C. D. Pemberton, Assistant State\u2019s Attorneys, of counsel."
  },
  "file_name": "0534-01",
  "first_page_order": 568,
  "last_page_order": 568
}
